.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } div.document
{
width: 100%;
max-width: 100%;
}
#c389
{
padding: 0;
height: 0;
}
.ym-wrapper {
margin: auto;
max-width: 1280px;
width: 100%;
}
@media screen and (max-width: 1280px) {
#c799.component_Layout_Table {
padding-left: 8px;
padding-right: 8px;
}
}
@media screen and (max-width: 900px) {
div#c790.component_Layout_Table {
padding-top: 190px;
}
#c792 > table > tbody > tr > td.ltc.c2 {
left: 0;
margin: auto;
position: absolute;
right: 0;
top: 26px;
}
#c794 > table tr td.featprod:first-child {
border: 0 none;
}
#c793 .spacer, #c794 .spacer {
display: none;
}
}
@media screen and (max-width: 768px ) {
div#c788.component_Layout_Table {
position: relative;
top: 14px;
}
div#c789.component_ContentDisplay_Content {
max-width: 100%;
padding-left: 10px;
padding-right: 10px;
padding-top: 0;
}
#c812 table tr td.spacer
{
display: none;
}
#c812 table tr td.featprod {
display: block;
float: left;
max-width: 50%;
width: 100%;
}
}
@media screen and (max-width: 600px) {
div#c797 li {
margin: 0 1em 14px;
}
div#c797.component_ContentDisplay_Content {
padding-top: 20px;
}
}
@media screen and (max-width: 640px ) {
#c780 > table > tbody > tr > td.ltc,
#c783 > table > tbody > tr > td.ltc {
display: table-cell;
width: inherit !important;
}
#c799 table tr td.ltc {
float: left;
padding: 5px;
width: 50% !important;
}
#c799 .c_space {
display: none !important;
}
div#c804.component_Layout_Table {
padding: 0;
}
#c805 > table tr td.c_space {
display: none;
}
#c805 > table > tbody > tr {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c805 > table > tbody > tr > td.ltc.c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
border-bottom: 1px solid #f3f3f3;
display: block;
padding-bottom: 25px;
padding-top: 25px;
}
#c805 > table > tbody > tr > td.ltc.c2 {
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
div#c808 h3 {
font-size: 20px;
}
div#c808.component_ContentDisplay_Content .plain_content {
padding: 20px 0;
}
#c792 > table.table_layout > tbody > tr > td.ltc.c2 {
width: 256px !important;
}
div#c810 h2 > span {
font-size: 20px;
}
div#c810 h2 {
padding: 25px 0;
}
div#c812.component_ProductDisplay_FeaturedProducts2 {
padding-bottom: 25px;
}
}
@media screen and (max-width: 558px) {
#c799 .table_layout > tbody {
display: block;
text-align: center;
width: 100%;
}
#c799 > table > tbody > tr {
display: block;
width: 100%;
}
div#c799 table tr td.ltc {
display: block;
float: none;
margin: 0 auto;
text-align: center;
width: 314px !important;
}
}
@media screen and (max-width: 548px) {
#c789 .plain_content h2 {
font-size: 22px;
margin: 0;
}
#c789 div.plain_content p {
margin-bottom: 7px;
margin-top: 7px;
}
#c789 .plain_content > a {
display: block;
margin-bottom: 7px;
}
div#c789.component_ContentDisplay_Content {
padding-bottom: 13px;
}
}
@media screen and (max-width: 480px) {
.featprod_row .featprod:before, .featprod_wrapper:before, .featprod_row .featprod:after, .featprod_wrapper:after { content: "\0020"; display: block; overflow: hidden; } .featprod_row .featprod:after,
.featprod_wrapper:after
{
clear: both; } .featprod_row .featprod,
.featprod_wrapper
{ zoom: 1;
} #c793 > table.featprod_cont tr td.featprod {
display: block;
max-width: 100%;
padding: 17px 10px;
width: 100%;
}
div.featprod_wrapper {
max-width: 100%;
width: 100%;
}
div.feat_thumb {
display: inline-block;
float: left;
height: 184px !important;
margin-right: 5%;
overflow: initial;
width: 37%;
}
.feat_thumb .img_wrapper {
bottom: 0;
height: 100%;
max-width: 100%;
position: relative;
width: 100%;
}
.img_wrapper > a {
display: inline-block;
}
#c793 div.img_wrapper img {
height: 100% !important;
position: static;
width: 100%;
}
div.feat_title {
display: inline-block;
margin-top: 13%;
text-align: left;
vertical-align: middle;
width: 58%;
}
div.feat_shortdesc {
display: inline-block;
margin: 0;
padding: 0;
text-align: left;
vertical-align: middle;
width: 58%;
}
#c794 table.featprod_cont .featprod {
display: block;
max-width: 100%;
width: 100%;
padding: 17px 10px;
}
#c794 .img_wrapper img
{
width: 100%;
}
#c812 table tr td.featprod {
float: none;
max-width: 100%;
padding: 0 10px;
}
#c812 table tr td .feat_title {
float: right;
}
#c812 table tr td .feat_shortdesc {
float: right;
}
#c812 .img_wrapper img {
position: static;
width: 100%;
}
#c812 .featprod_wrapper {
height: 186px;
}
#c812 .feat_thumb {
left: 0;
position: absolute;
top: 0;
}
#c812 .img_wrapper {
bottom: initial;
height: auto;
left: 50%;
margin: auto;
position: absolute;
top: 50%;
-webkit-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
}
#c793 table tr td.featprod {
border-bottom: 2px solid #f3f3f3;
}
#c794 table.featprod_cont tr td.featprod:first-child {
border-top: 0 none;
}
#c794 table.featprod_cont tr td.featprod {
border-top: 2px solid #f3f3f3;
}
#c812 table tr td.featprod:after {
background-color: #f3f3f3;
content: "";
height: 2px;
width: 100%;
}
#c812 table tr td:last-child.featprod:after {
background-color: transparent;
}
div#c812 table tr td.featprod
{
padding: 12px 10px;
}
}
#c390.component_ContentDisplay_Content {
 } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c782.component_ContentDisplay_Content {
padding: 0px;  } #c782 .plain_content img { width: 100%;} #c789.component_ContentDisplay_Content {
padding: 0px;  } #c789.component_ContentDisplay_Content{max-width: 618px;background-color: #fff;margin: 0 auto;padding: 50px 75px 40px;}	#c789 .plain_content {text-align: center;}#c789 .plain_content h2{text-transform: uppercase;line-height: 1.2em; }#c789 .plain_content p{font-size: 17px;line-height: 1.2em; }#c789 .plain_content img{margin: 0 8px;} #c797.component_ContentDisplay_Content {
padding: 0px;  } #c797.component_ContentDisplay_Content{background-color: #383838;}#c797 ul{padding-left: 0;margin-bottom: 0;text-align: center;}#c797 li{background: none;padding-left: 0;margin-bottom: 0;display: inline-block;margin: 25px 3.1em;} #c798.component_ContentDisplay_Content {
padding: 0px;  } #c798.component_ContentDisplay_Content
{
text-align: center;
background-color: #242424;
}
#c798 h2
{
text-transform: uppercase;
font-size: 15px;
color: #F00018;
letter-spacing: 0.25em;
margin: 0;
padding: 40px 0 35px;
}
#c798 h2 > span
{
display: block;
font-size: 28px;
letter-spacing: 0;
line-height: 1.2em; color: #fff;
} #c803.component_ContentDisplay_Content {
padding: 0px;  } #c803{position: relative;}#c803 .desc{background-color: rgba(0, 0, 0, 0.57);bottom: 0;padding: 14px 0 14px 10px;position: absolute;width: 100%;}#c803 p{margin: 0;font-family: 'Oswald', sans-serif;line-height: 1.3em;font-size: 15px;color: #fff;text-transform: uppercase;} #c806.component_ContentDisplay_Content {
padding: 0px;  } #c806.component_ContentDisplay_Content{margin: 0 auto;max-width: 462px;text-align: center; }#c806 h6{margin-bottom: 17px;color: #666666;text-transform: uppercase;margin-top: 0;letter-spacing: 6px;}#c806 h5{color: #494949;line-height: 1.3em;margin-bottom: 30px;margin-top: 0;}#c806 p{margin-top: 0;}#c806 .plain_content a{margin-bottom: 0;margin-top: 30px;display: block;color: #F00018;font-size: 16px;text-transform: uppercase;font-family: 'Oswald', sans-serif;} #c807.component_ContentDisplay_Content {
padding: 0px;  } #c807 .plain_content img{width: 100%;} #c831.component_ContentDisplay_Content {
padding: 0px;  } #c831 .plain_content
{
text-align: center;
}
#c831 .plain_content img
{
margin-top: 15px;
margin-bottom: 16px;
}
#c831 .plain_content h4
{
color: #333;
text-transform: uppercase;
padding: 0 15px;
line-height: 1.2em;
}
#c853.component_ContentDisplay_Content {
padding: 0px;  } #c853{position: relative;}#c853 .desc{background-color: rgba(0, 0, 0, 0.57);bottom: 0;padding: 14px 0 14px 10px;position: absolute;width: 100%;}#c853 p{margin: 0;font-family: 'Oswald', sans-serif;line-height: 1.3em;font-size: 15px;color: #fff;text-transform: uppercase;} #c859.component_ContentDisplay_Content {
padding: 0px;  } #c859 .plain_content img{width: 100%;} #c862.component_ContentDisplay_Content {
padding: 0px;  } #c862{position: relative;}#c862 .desc{background-color: rgba(0, 0, 0, 0.57);bottom: 0;padding: 14px 0 14px 10px;position: absolute;width: 100%;}#c862 p{margin: 0;font-family: 'Oswald', sans-serif;line-height: 1.3em;font-size: 15px;color: #fff;text-transform: uppercase;} #c863.component_ContentDisplay_Content {
padding: 0px;  } #c863 .plain_content img{width: 100%;} #c864.component_ContentDisplay_Content {
padding: 0px;  } #c864{position: relative;}#c864 .desc{background-color: rgba(0, 0, 0, 0.57);bottom: 0;padding: 14px 0 14px 10px;position: absolute;width: 100%;}#c864 p{margin: 0;font-family: 'Oswald', sans-serif;line-height: 1.3em;font-size: 15px;color: #fff;text-transform: uppercase;} #c865.component_ContentDisplay_Content {
padding: 0px;  } #c865 .plain_content img{width: 100%;} #c867.component_ContentDisplay_Content {
padding: 0px;  } #c867.component_ContentDisplay_Content{text-align: center;background-color: #fff;}#c867 h2{text-transform: uppercase;font-size: 15px;color: #F00018;letter-spacing: 0.25em;margin: 0;padding: 40px 0 35px;}#c867 h2 > span{display: block;font-size: 28px;letter-spacing: 0;line-height: 1.2em; color: #242424;} #c894.component_ContentDisplay_Content {
padding: 0px;  } #c894 .plain_content
{
text-align: center;
}
#c894 .plain_content img
{
margin-top: 15px;
margin-bottom: 16px;
}
#c894 .plain_content h4
{
color: #333;
text-transform: uppercase;
padding: 0 15px;
line-height: 1.2em;
}
#c898.component_ContentDisplay_Content {
padding: 0px;  } #c898 .plain_content p{text-transform: uppercase;color: #333333;font-family: 'Oswald', sans-serif;font-size: 13px;text-align: center;}#c898 .plain_content p > span{font-weight: 100;color: #515151;font-size: 12px;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502.component_Layout_Table
{
position: relative;
max-width: 1280px;
margin: 0 auto;
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c780.component_Layout_Table {
margin: 0px; padding: 0px;  } #c780.component_Layout_Table
{
margin-bottom: 6px;
} #c783.component_Layout_Table {
margin: 0px; padding: 0px;  } #c783 > table tr td.ltc.c2
{
vertical-align: bottom;
} #c799.component_Layout_Table {
margin: 0px; padding: 0px;  } #c799.component_Layout_Table
{
background-color: #242424;
padding-bottom: 40px;
}
#c799 > table
{
max-width: 1280px;
margin: 0 auto;
display: block;
}
#c799 .plain_content img
{
width: 100%;
}
#c804.component_Layout_Table {
margin: 0px; padding: 0px;  } #c804.component_Layout_Table
{
padding: 77px 0;
background-color: #EEEEEE;
} #c805.component_Layout_Table {
margin: 0px; padding: 0px;  } #c805.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c805 > table tr td.ltc.c1
{
background-color: #fff;
}
#c805 > table tr td
{
height: 100%;
vertical-align: middle;
} #c809.component_Layout_Table {
margin: 0px; padding: 0px;  } #c809.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
} #c890.component_Layout_Table {
margin: 0px; padding: 0px;  } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:221px;
width:221px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } .featprod_row .featprod
{
border-left: 1px solid #EEEEEE;
padding-top: 30px;
padding-bottom: 30px; text-align: center;
}
.feat_thumb .img_wrapper {
bottom: 0;
height: 100%;
max-width: 100%;
position: relative;
width: 100%;
}
.feat_thumb {
height: 232px !important;
position: relative;
}
.feat_title h4
{
font-size: 16px;
text-transform: uppercase;
margin-top: 0;
margin-bottom: 11px;
}
.feat_shortdesc {
line-height: 15px;
margin-bottom: 18px;
text-align: center;
padding-left: 10%;
padding-right: 10%;
height: auto !important;
}
.img_wrapper img {
bottom: 0;
left: 0;
margin: auto;
position: absolute;
right: 0;
}
#c812.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } #c812.component_ProductDisplay_FeaturedProducts2{max-width: 1280px;margin: 0 auto;padding-bottom: 80px;} #c868.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .featprod_row .featprod
{
border-left: 1px solid #EEEEEE;
padding-top: 30px;
padding-bottom: 30px; text-align: center;
}
.feat_thumb .img_wrapper {
bottom: 0;
height: 100%;
max-width: 100%;
position: relative;
width: 100%;
}
.feat_thumb {
height: 232px !important;
position: relative;
}
.feat_title h4
{
font-size: 16px;
text-transform: uppercase;
margin-top: 0;
margin-bottom: 11px;
}
.feat_shortdesc {
line-height: 15px;
margin-bottom: 18px;
text-align: center;
padding-left: 10%;
padding-right: 10%;
height: auto !important;
}
.img_wrapper img {
bottom: 0;
left: 0;
margin: auto;
position: absolute;
right: 0;
}
#c891.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } #c891 > table tr td.featprod{border-left: 1px solid #eeeeee;max-width: 50%;width: 50%;border-right: none;}#c891 .img_wrapper img{position: static;}#c892.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } #c892 > table tr td.featprod{border-left: 1px solid #eeeeee;max-width: 50%;width: 50%;border-right: none;}#c892 .img_wrapper img{position: static;}#c893.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } #c893 > table tr td.featprod{border-left: 1px solid #eeeeee;max-width: 50%;width: 50%;border-right: none;}#c893 .img_wrapper img{position: static;}#c895.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .featprod_row .featprod
{
border-left: 1px solid #EEEEEE;
padding-top: 30px;
padding-bottom: 30px; text-align: center;
}
.feat_thumb .img_wrapper {
bottom: 0;
height: 100%;
max-width: 100%;
position: relative;
width: 100%;
}
.feat_thumb {
height: 232px !important;
position: relative;
}
.feat_title h4
{
font-size: 16px;
text-transform: uppercase;
margin-top: 0;
margin-bottom: 11px;
}
.feat_shortdesc {
line-height: 15px;
margin-bottom: 18px;
text-align: center;
padding-left: 10%;
padding-right: 10%;
height: auto !important;
}
.img_wrapper img {
bottom: 0;
left: 0;
margin: auto;
position: absolute;
right: 0;
}
#c896.component_ProductDisplay_FeaturedProducts2 {
padding: 0px;  } .featprod_row .featprod
{
border-left: 1px solid #EEEEEE;
padding-top: 30px;
padding-bottom: 30px; text-align: center;
}
.feat_thumb .img_wrapper {
bottom: 0;
height: 100%;
max-width: 100%;
position: relative;
width: 100%;
}
.feat_thumb {
height: 232px !important;
position: relative;
}
.feat_title h4
{
font-size: 16px;
text-transform: uppercase;
margin-top: 0;
margin-bottom: 11px;
}
.feat_shortdesc {
line-height: 15px;
margin-bottom: 18px;
text-align: center;
padding-left: 10%;
padding-right: 10%;
height: auto !important;
}
.img_wrapper img {
bottom: 0;
left: 0;
margin: auto;
position: absolute;
right: 0;
}

